.slideContainer {
  height: calc(100vh - var(--header-size));
}

.bannerWrapper {
  height: 100%;
  width: 100%;
  border-radius: var(--bor-rad-10);
  overflow: hidden;
}

.bannerWrapper > img {
  border-radius: var(--bor-rad-10);
  overflow: hidden;
}

@media screen and (max-width: 1023px) {
  .slideContainer{
    height: 50vh;
  }
}
